---
Título: 'MDM - Cris Motta'
Íntegra: conversas/conversa_19.yaml
Sinopse: 'Construção de corpus incremental sobre a escritora Cris Motta: carreira jornalística, transição para a literatura, saga Baroak e produção infantojuvenil. Material de treinamento temático em literatura contemporânea.'
Resumo: ""
Sumário: ""
Conclusões: ""
Tags: [ ]
Data Início: 2023-10-10
Data Fim: ""
Data Gravação: 2025-06-19T19:41:13+00:00
